
/*BEGIN links_1707741907868_28325428464*/
#builder-sections #links_1707741907868_28325428464 .omw-links ul li a {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:14px !important;  }
#builder-sections #links_1707741907868_28325428464 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1707741907868_28325428464 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1707741907868_28325428464 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1707741907868_28325428464 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1707741907868_28325428464 ul li a {padding-left:15px !important; padding-right:15px !important; }
#builder-sections #links_1707741907868_28325428464 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1707741907868_28325428464 ul li a {text-align: left; padding-left:10px !important; padding-right:20px !important; }
#builder-sections #links_1707741907868_28325428464 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707741907868_28325428464 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707741907868_28325428464 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707741907868_28325428464 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1707741907868_28325428464 ul li {float:left !important; margin-bottom:0px !important; margin-right:12px !important; }
/*END links_1707741907868_28325428464*/
/*BEGIN textv2_1707214376481_88642257309*/
#builder-sections #textv2_1707214376481_88642257309 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214376481_88642257309 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214376481_88642257309 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214376481_88642257309 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214376481_88642257309 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214376481_88642257309 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707214376481_88642257309 .omw-sentence {padding:0px;}
/*END textv2_1707214376481_88642257309*/

/*BEGIN imagev2_1707214385375_95304796967*/
#builder-sections #imagev2_1707214385375_95304796967 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}

/*END imagev2_1707214385375_95304796967*/
